h1, h2, h3, h4, h5, h6, h7 {
	font-family: Verdana, Arial, sans-serif;
	color: #000066;
}

normal, body, p, table, td, ul, ol, th, div, dl, blockquote {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
}

table.cellbackround, td.cellbackround {
	border-left-width: 1px;
	border-right-style: solid;
	border-right-width: 1px; 
	border-top-width: 1px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	background-color: #C5DCBE;
}

table.fixwidth{
	width: 623px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

table.varwidth{
	width: 100%;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
}

a {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	text-decoration: underline;
	color: #0000FF;
}


.first-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 12pt;
	color: #000066;
	font-weight: bold;
}

.subheadings {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000066;
	font-weight: bold;
}	

.normal-content	{
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #000000;
}

.emphasis-attention-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #800000;
	font-weight: bold;
}

.emphasis-attention {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #800000;
	font-weight: 500;
}

.emphasis-information-heading {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #008080;
	font-weight: bold;
}

.emphasis-information {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;
	color: #008080;
	font-weight: 500;
}

/* New hyperlink styles */

a.normal-content:link, a.normal-content:visited {
	text-decoration: underline;
	color: #0000FF;

}

a.subheadings:link, a.subheadings:visited {
	text-decoration:none;
}

a.emphasis-attention-heading:link, a.emphasis-attention-heading:visited, a.emphasis-attention:link, a.emphasis-attention:visited {
	text-decoration: none;
}

a.emphasis-information-heading:link, a.emphasis-information-heading:visited, a.emphasis-information:link, a.emphasis-information:visited {
	text-decoration: none;
}